package cn.com.poc.thirdparty.resource.baidu.entity.response;

/**
 * @Author：Roger Wu
 * @name：TextReviewResponse
 * @Date：2025-05-29 17:29
 */
public class TextReviewResultQueryResponse {

    private String log_id;

    private String error_code;

    private String error_msg;

    private TextReviewQueryResult result;


    public String getLog_id() {
        return log_id;
    }

    public void setLog_id(String log_id) {
        this.log_id = log_id;
    }

    public String getError_code() {
        return error_code;
    }

    public void setError_code(String error_code) {
        this.error_code = error_code;
    }

    public String getError_msg() {
        return error_msg;
    }

    public void setError_msg(String error_msg) {
        this.error_msg = error_msg;
    }

    public TextReviewQueryResult getResult() {
        return result;
    }

    public void setResult(TextReviewQueryResult result) {
        this.result = result;
    }
}
